.nav-secondary ul li {
  padding: 0 9px;
}

.menu-donate {
  position: relative;
}

.menu-donate a {
  position: relative;
  background: #0476c7;
  display: inline-block;
  padding: 4px 6px;
  color: #fff;
}

.header-toolbar {
  background: #0476c7;
  height: 30px;
}

.header-toolbar a {
  color: #fff;
}

.nav-button .hamburger .line,
.nav-button-text .nav-vertical-line {
  background-color: #fff;
}
.nav-button-text h4 span:first-child {
  color: #fff;
}

header .social-icons {
  padding-top: 27px;
  text-align: right;
  transition: all .4s ease;
}

header .social-icons a {
  font-size: 25px;
  padding-right: 2px;
}

header.banner.sticky .brand {
  padding-top: 5px;
}

.header-toolbar .nav-button-wrap {
  display: none;
}

@media (min-width: 768px) {
  header .social-icons {
    padding-top: 46px;
  }
  header .social-icons a {
    padding-right: 5px;
  }
}

header.banner.sticky {
  top: 0px;
}

header.banner.sticky .social-icons {
    padding-top: 16px;
}

.header-toolbar .nav-button-wrap {
  display: none;
}


@media (max-width: 767px) {
  .nav-button-text {
    display: inline-block;
  }

  .header-toolbar .nav-button-wrap {
    display: inline-block;
  }
}

.nav-button .hamburger .line, .nav-button-text .nav-vertical-line {
  top: 3px;
}

.header-toolbar .tools {
  text-align: right;
  padding-top: 5px;
}

.subfooter-inner {
  text-align: center;
}

.subfooter-inner div {
  display: inline-block;
}

.subfooter-inner .footer-copyright {
  padding: 0 20px;
}
